@charset "UTF-8";

.sub-content p {
	line-height: 180%;
}

.ftBox:nth-of-type(6) {
	display: none;
}

.ftBottom {
	margin-bottom: 30px;
}

/*top*/
#visual {
	overflow: hidden;
}

.slider {
	overflow: inherit;
}

.slider .slick-list {
	overflow: inherit;
}

.slider .slick-arrow {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	padding-top: 4px;
	cursor: pointer;
	z-index: 12;
	color: #fff;
	font-size: 4.0rem;
	background: rgba(0, 0, 0, .6);
	width: 50px;
	height: 50px;
	text-align: center;
}

.slider .slick-arrow:hover {
	background: rgba(255, 255, 255, .6);
	color: #000;
}

.slider .slider-prev {
	left: 0;
}

.slider .slider-next {
	right: 0;
}

.bnr {
	padding: 5px;
	margin-bottom: 15px;
	width: 100%;
	height: auto;
	background: url('../pic-labo/bnr1.jpg') center center / cover no-repeat;
	color: #fff;
}

.bnr>div {
	padding-top: 20%;
	position: relative;
	border: 1px solid #fff;
}

.bnr .fonmin {
	position: absolute;
	top: 0;
	margin: 8% 0 0 5%;
}

.bnr .fonmin span {
	text-shadow: 0 0 10px #000;
}

.bnr-copy {
	margin-bottom: 40px;
	font-size: 1.6rem;
	text-align: center;
	line-height: 160%;
}

.bnr.v2 {
	background: url('../img/bnr2.png') center center / cover no-repeat;
}

.bnr2 {
	margin-bottom: 15px;
	position: relative;
	height: auto;
	border: 1px solid #ccc;
	padding-top: 26%;
	background: url('../img/bnr3.png') center center / cover no-repeat;
}

.bnr2 span {
	display: block;
	text-align: center;
	color: #A1262F;
}

.bnr2>div {
	width: 50%;
	position: absolute;
	top: 0;
}

.li-btn>li {
	margin-top: 5px;
}

.li-btn a {
	display: inline-block;
	width: 100%;
	height: 100%;
	border: 1px solid #000;
	font-size: 1.6rem;
}

.li-btn a::before {
	margin-right: 20px;
	content: '\f105';
	font-family: 'fontawesome';
}

.li-btn a:hover {
	color: #fff;
	background: #A1262F;
	border: 1px solid #A1262F;
}

#top1 .bg a {
	display: block;
	height: 100%;
}

#collabo.bnr2 {
	background: url('../img/bnr4.png') center center / cover no-repeat;
}

#design a {
	display: inline-block;
}

#design li {
	margin-bottom: 30px;
	width: 49%;
}

#design li:nth-of-type(even) {
	margin-left: 2%;
}

#design h3 {
	margin: 10px 0;
	text-align: center;
	font-size: 2.8rem;
	color: #A1262F;
}

.expl,
#sbi_load,
.column4 .itemThumb-wrap .badge,
.recommend .column-set .column5 .badge,
.newItem .column-set .column4 .badge,
.pickup .column-set .column5 .badge {
	display: none;
}

.ranking .column-set .column5 .badge {
	margin-bottom: 10px;
	display: block;
	text-align: center;
}

#pi_cart .icons,
.sps-wishAddItem,
.snsArea,
.review_txt,
.publish_point,
/*.column4 p:nth-of-type(2):not(.sp_price),*/
/* .fx_price, */
.discount_rate,
#pi_cart .spec>tbody>tr:nth-of-type(2),
.quantity {
	display: none;
}

#itemList h1 {
	margin-top: 0;
}

.column-set {
	padding-top: 20px;
	font-size: 0;
}

.column-set .column4,
.column-set .column5 {
	margin: 0 0 50px 9.5%;
	display: inline-block;
	font-size: 1.4rem;
	vertical-align: top;
}

.column-set .column4 h3,
.column-set .column5 h3,
.column-set .column4 h2 {
	margin: 20px 0 15px !important;
	font-size: 1.6rem !important;
	border-bottom: none !important;
	padding-bottom: 0 !important;
	text-align: left !important;
}

.selling_price,
.price {
	font-size: 1.6rem;
}

tr.price .selling_price {
	font-size: 2.4rem;
}

.taxin {
	margin-left: 10px;
	font-size: 1.6rem;
}

p.price span {
	color: #333;
}

.pagerlist {
	text-align: center;
}

.pagerlist li {
	margin-left: 10px;
	display: inline-block;
}

.pagerlist li:nth-of-type(1) {
	margin-left: 0;
}

.pagerlist li a {
	padding: 10px;
	display: inline-block;
	width: 100%;
	height: 100%;
}

.pagerlist .selected {
	vertical-align: top;
	padding: 10px;
}

.pagerlist .selected,
.pagerlist li a:hover {
	background: #292D61;
	color: #fff !important;
}

.item-list-span-img img {
	border: 1px solid #ccc;
}

.sub-content p {
	margin-bottom: 20px;
}

.sub-content h3 {
	padding: 5px 20px;
	margin-bottom: 20px;
	font-size: 2.4rem;
	background: #A1262E;
	color: #fff;
	border-radius: 5px;
}

.sub-content section>div {
	margin-bottom: 40px;
}

.sub-content h1 {
	border-top: 1px solid #333;
	color: #333;
	font-size: 3.6rem;
}

.sub-content h4 {
	margin: 60px 0;
	padding: 20px 0;
	text-align: center;
	font-size: 3.2rem;
	border-top: 1px solid #A1262E;
	border-bottom: 1px solid #A1262E;
	color: #A1262E;
}

.sub-content h5 {
	padding-left: 10px;
	margin: 30px 0;
	border-left: 5px solid #A1262E;
	font-size: 2.0rem;
}


#pi_cart h1 {
	font-size: 2.0rem;
}

#itemDetail-cont {
	margin-bottom: 30px;
}

#itemDetail-cont ul.infoArea {
	height: auto !important;
}

#itemDetail-cont #pi_cart table {
	margin-top: 15px;
}
#itemDetail-cont #pi_cart .spec {
	width: 100%;
	margin-top: 15px !important;
	border-bottom: 1px solid #ccc;
}
#itemDetail-cont #pi_cart .spec th {
	display: block;
	text-align: left;
	font-size: 1.6rem;
	font-weight: bold;
}
#itemDetail-cont #pi_cart .spec td {
	display: block;
	padding: 5px 0 10px !important;
	text-align: left!important;
}
#itemDetail-cont #pi_cart .spec .option_comment {
	line-height: 1.6em !important;
}
#itemDetail-cont #pi_cart .spec td input {
	width: 75% !important;
	margin: 0 !important;
}

#itemDetail-cont #pi_cart tr.price {
	border-bottom: 1px solid #ccc;
	text-align: left;
}
#itemDetail-cont #pi_cart tr.price th {
	display: none;
}
#itemDetail-cont #pi_cart tr.price td {
	width: 100%;
	color: #A2A2A2;
	text-align: left !important;
}
#itemDetail-cont #pi_cart tr.price td .selling_price {
	font-weight: bold !important;
	font-size: 2rem !important;
	color: #333 !important;
}

#itemDetail-cont .option_area th {
	width: 100% !important;
}

#itemDetail-cont .option_parts {
	width: 82% !important;
}

#pi_cart .cancel,
#pi_cart .infoArea {
	width: 49%;
	text-align: center;
	display: inline-block;
}

.cartArea {
	margin-top: 40px;
}
.cartArea .nostock {
	margin-bottom: 10px;
}
.cartArea>div {
	text-align: right;
	margin-bottom: 40px;
}
.cartArea .variation {
	text-align: center;
	margin-bottom: 20px;
}
.cartArea .variation tr:not(.t-variation) {
	border-bottom: 1px solid #ccc;
}
.cartArea .variation input {
	margin: 10px 0;
}
.cartArea .t-variation {
	background: #E8E5E0 !important;
	font-weight: normal;
}
.cartArea .t-variation th {
	padding: 5px 0;
	font-weight: normal;
	color: #333 !important;
}
.cartArea .t-variation th:nth-of-type(1) {
	width: 20% !important;
}
.cartArea .t-variation>th:nth-of-type(3) {
	color: #F0EFE8;
}

#Detail .spec-g_txt_table_wrap h2 {
	font-weight: bold;
}
#Detail .spec-g_txt_table_wrap h2,
#Detail .spec-g_txt_table_wrap p,
#Detail .spec-g_txt_table_wrap th,
#Detail .spec-g_txt_table_wrap td {
	font-size: 1.6rem !important;
}

/*.description img { margin-top: 30px; }*/
/*.fl_main_img { height: auto!important; }*/

#itemDetail-wrap .itemThumb li {
	margin-left: 1.78%;
	display: inline-block;
}

#itemDetail-wrap .itemThumb ul>li:nth-of-type(5n+1) {
	margin-left: 0;
}

#itemDetail-wrap .itemThumb img {
	width: 90px;
}

.header_area .description section,
#itemDetail-wrap .description section {
	margin-bottom: 40px;
}

.header_area .description h1,
#itemDetail-wrap .description h1 {
	text-align: left;
	font-size: 2.8rem;
	color: #a1272e;
}

.header_area .description h2,
#itemDetail-wrap .description h2 {
	text-align: left;
	color: #333;
}

.header_area .description h3,
#itemDetail-wrap .description h3 {
	padding: 5px 20px;
	margin-bottom: 20px;
	font-size: 2.4rem;
	background: #A1262E;
	color: #fff;
	border-radius: 5px;
}

.header_area .description h4,
#itemDetail-wrap .description h4 {
	padding-left: 10px;
	margin: 30px 0;
	border-left: 5px solid #A1262E;
	font-size: 2.2rem;
}

.header_area .description h5,
#itemDetail-wrap .description h5 {
	position: relative;
	padding-left: 20px;
	margin-bottom: 15px;
	font-size: 1.8rem;
}

.header_area .description h5::before,
#itemDetail-wrap .description h5::before {
	position: absolute;
	top: 50%;
	margin: -13px 0 0 -22px;
	color: #A1262E;
	content: '\f10c';
	font-family: 'fontawesome';
}

.header_area .description h6,
#itemDetail-wrap .description h6 {
	color: #A1262E;
	font-size: 1.4rem;
}

.header_area .description p,
#itemDetail-wrap .description p {
	margin-bottom: 15px;
	line-height: 180% !important;
	font-size: 1.6rem !important;
}

.header_area .description .fz14,
#itemDetail-wrap .description .fz14 {
	font-size: 1.4rem;
}

/*.c_lead { text-align: center; }*/

#top2 {
	margin-top: 50px;
	text-align: center;
}

#top2>p:nth-of-type(2) {
	padding: 40px 0;
	font-size: 2.4rem;
}

#top2>p:nth-of-type(3) {
	margin-top: 40px;
}

#insta-area {
	margin-top: 50px;
	text-align: center;
}

#insta-area>p:nth-of-type(2) {
	padding: 40px 0;
	font-size: 2.4rem;
}

#insta-area>p:nth-of-type(3) {
	margin-top: 40px;
}

/*.news dl { padding: 20px 0; }*/
/*.news dl a { display: block; padding: 20px 0 20px 40px; }*/
/*
.news dl:nth-of-type(n+2) { border-top: 1px dotted #333; }
.news dl:nth-of-type(1) { margin-top: -30px; }
.news dd { margin: 0; }
.news a > div { line-height: 35px; }
.news a > div:nth-of-type(1) { font-size: 1.2rem; }
.news a > div:nth-of-type(2) { margin: 0 20px; width: 120px; height: 35px; color: #fff; text-align: center; }
.news a > div.camp { background: #D5A840; }
.news a > div.news { background: #4F4F93; }
.news a > div.item { background: #B44B5C; }
.news div.news-contents { border-bottom: 1px solid #333; }
.news dl a:hover { background: #A1262E; color: #fff; }
.news a:hover > div.camp,
.news a:hover > div.news,
.news a:hover > div.item { background: #fff; color: #A1262E; }
*/

#cata>ul>li {
	width: 49%;
}

#cata>ul>li:nth-of-type(even) {
	margin-left: 2%;
}

#cata>ul>li img {
	width: 100%;
}

#cata ul ul {
	margin-top: 10px;
}

#gmap>iframe {
	width: 100%;
	height: 500px;
}

#comment .name {
	padding-bottom: 20px;
}

#comment .name strong {
	color: #f00;
}


#Journal>h1 {
	border-top: 1px solid #333;
	color: #333;
	font-size: 3.6rem;
}

#Journal>article>h2 {
	margin: 60px 0;
	padding: 20px 0;
	text-align: center;
	font-size: 3.2rem;
	border-top: 1px solid #A1262E;
	border-bottom: 1px solid #A1262E;
	color: #A1262E;
}

#Journal>article>h2 a {
	color: #A1262E;
}

#Journal .journal-cont {
	line-height: 180%;
}

#JournalList h1 {
	margin: 0 0 60px;
	padding: 20px 0;
	text-align: center;
	font-size: 3.2rem;
	border-top: 1px solid #A1262E;
	border-bottom: 1px solid #A1262E;
	color: #A1262E;
}

#JournalList h2 {
	position: relative;
	text-align: left;
}

#JournalList h2 a::after {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	content: '\3082\3063\3068\898B\308B';
	display: inline-block;
	width: 200px;
	border: 1px solid #A1262E;
	padding: 10px 20px;
	margin: 0 auto -90px;
	border-radius: 5px;
	background: #fff;
	color: #A1262E;
	font-size: 1.8rem;
	z-index: 1;
	text-align: center;
}

#JournalList h2 a:hover::after {
	background: #A1262E !important;
	color: #fff !important;
}

#JournalList .journal-cont {
	position: relative;
	margin-bottom: 60px;
	border-bottom: 1px solid #999;
}

/*#JournalList .journal-cont::after { position: absolute; top: 0; left: 0; content:''; width: 100%; height: 100%;*/
/*	background: rgba(255,255,255,.8); }*/

/* background: -moz-linear-gradient(top, rgba(255, 255, 255, .1) 0%, rgba(255, 255, 255, .8) 50%, rgba(255, 255, 255, 1) 100%); */
/* FF3.6-15 */
/* background: -webkit-linear-gradient(top, rgba(255, 255, 255, .1) 0%, rgba(255, 255, 255, .8) 50%, rgba(255, 255, 255, 1) 100%); */
/* Chrome10-25,Safari5.1-6 */
/* background: linear-gradient(to bottom, rgba(255, 255, 255, .1) 0%, rgba(255, 255, 255, .8) 50%, rgba(255, 255, 255, 1) 100%); */
/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='##00ffffff', endColorstr='#ffffffff', GradientType=0); */
/* IE6-9 */
/* } */

#Journal .state_r {
	margin-top: -40px;
	text-align: right;
}

#Journal .state_r ul>li:nth-of-type(-n+2) {
	display: inline-block;
}

#JournalList .state_l {
	display: none;
}

#JournalList .state_l ul {
	margin-bottom: 20px;
	text-align: right;
}

#JournalList .state_l ul>li:nth-of-type(-n+2) {
	display: inline-block;
}

.form-area input[type="text"],
#form-area input[type="text"] {
	width: 100%;
}

.form-area input[type="button"],
#form-area input[type="button"] {
	padding: 5px 8px 5px;
	background: #A1262E;
	border: 1px solid #A1262E;
	color: #fff;
	border-radius: 3px;
}

.form-area input[type="button"]:hover,
#form-area input[type="button"]:hover {
	background: #fff;
	color: #A1262E;
	cursor: pointer;
}

#form-area td[colspan="3"],
#form-area td[colspan="2"] {
	text-align: center;
}

.form-area table,
.form-area td {
	border-top: 1px dotted #ccc !important;
	border-bottom: 1px dotted #ccc !important;
}

/* #shopGuide_wrap #guide p {
	line-height: 180%;
}

#shopGuide_wrap #guide h1 {
	margin: 0 0 60px;
	padding: 20px 0;
	text-align: center;
	font-size: 3.2rem;
	border-top: 1px solid #A1262E;
	border-bottom: 1px solid #A1262E;
	color: #A1262E;
}

#shopGuide_wrap #guide .chart table {
	margin-bottom: 60px;
} */

/* 左右のborderなし */
/* #shopGuide_wrap #guide .chart table {
	width: 99.8%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-collapse: collapse;
}

#shopGuide_wrap #guide .chart table thead th,
#shopGuide_wrap #guide .chart table thead td,
#shopGuide_wrap #guide .chart table tbody th,
#shopGuide_wrap #guide .chart table tbody td {
	padding: 15px 15px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	line-height: 160%;
	width: auto;
}

#shopGuide_wrap #guide .chart table thead th {
	background: #999;
	color: #000;
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
}

#shopGuide_wrap #guide .chart table thead td {
	background: #f7f7f7;
	color: #000;
	text-align: center;
}

#shopGuide_wrap #guide .chart table tbody th {
	background: #f7f7f7;
	color: #000;
	font-weight: normal;
	white-space: nowrap;
}

#shopGuide_wrap #guide .chart table tbody td {
	background: #fff;
	color: #000;
} */

.recommend .column-set .column5 img {
	border: 1px solid #ccc;
}

@media all and (min-width:768px) {
	.slider {
		width: 1210px;
	}

	.slider .slider-next {
		margin-right: 10px;
	}

	.bnr span {
		font-size: 4.0rem;
	}

	.bnr .fonmin>p {
		margin-top: 20px;
		font-size: 1.6rem;
	}

	.bnr2 span {
		margin-bottom: 10px;
		font-size: 2.8rem;
	}

	.bnr2>div {
		margin: 11% 0 0 0;
	}

	.li-btn>li {
		width: 32.66%;
		margin-left: 1%;
	}

	.li-btn>li:nth-of-type(3n+1) {
		margin-left: 0;
	}

	.li-btn a {
		padding: 20px;
	}

	/* 3列 */
	/*
	.column-set { width: 890px; margin: 0 auto; }
	.column-set .column4,
	.column-set .column5 { width: 240px; }
	.column-set > .column4:nth-of-type(3n+1),
	.column-set > .column5:nth-of-type(3n+1) { margin-left: 0; }
	.column-set .column4 { height: auto!important; }
	.itemThumb { height: 240px; }
	.item-list-span-img img { width: 240px; }
*/

	/* 4列 */
	.column-set .column4 {
		width: 24%;
		margin: 0 0 50px 1.335%;
	}

	.column-set .column4:nth-of-type(4n+1) {
		margin-left: 0;
	}

	.recommend .column-set .column5,
	.newItem .column-set .column4,
	.pickup .column-set .column5 {
		width: 24%;
		margin: 0 0 50px 1.335%;
	}

	.recommend .column-set .column5:nth-of-type(4n+1),
	.newItem .column-set .column4:nth-of-type(4n+1),
	.pickup .column-set .column5:nth-of-type(4n+1) {
		margin-left: 0;
	}

	.recommend .column-set .column5 img {
		width: 100%;
	}

	/* 5列 */
	.ranking .column-set .column5 {
		width: 19%;
		margin: 0 0 50px 1.25%;
	}

	.ranking .column-set>.column5:nth-of-type(5n+1) {
		margin-left: 0;
	}

	.item-list-span-img img {
		width: 100%;
	}

	#top1 .bg {
		position: relative;
		padding: 20px;
	}

	#top1 .bg li {
		position: relative;
		width: 25%;
		text-align: center;
		border-left: 1px solid #ccc;
	}

	#top1 .bg>li:nth-of-type(4n+1) {
		border-left: none;
	}

	#top1 .bg>li:nth-of-type(n+5) {
		margin-top: 40px;
	}

	#top1 .bg::before {
		position: absolute;
		top: 50%;
		left: 0;
		right: 0;
		margin: 0 auto;
		display: block;
		content: '';
		width: 95%;
		height: 1px;
		background: #ccc;
	}

	#top2 li {
		margin-left: 30px;
		font-size: 0;
	}

	#top2 li:nth-of-type(3n+1) {
		margin-left: 0;
	}

	#top2 li:nth-of-type(n+4) {
		margin-top: 30px;
	}

	#itemDetail-wrap .itemThumb-main img {
		width: 500px;
	}

	#itemDetail-wrap .itemThumb-wrap {
		width: 500px;
		display: inline-block;
	}

	#pi_cart {
		padding-left: 35px;
		width: 395px;
		display: inline-block;
		vertical-align: top;
	}

	.fl_contents #thum_prev {
		margin-right: 20px;
	}

	.fl_contents #thum_next {
		margin-left: 20px;
	}

	#mail-magazine div li {
		width: 20%;
	}

	#mail-magazine div li::before {
		margin-right: 10px;
		content: '\f152';
		font-family: 'fontawesome';
	}

	#design img {
		width: 100%;
	}

	/*  pattern:1  */
	/*
    .fl_contents { width: 100%!important; }
    .fl_main { float: none!important; width: 100%!important; }
    .fl_main div { left: 0!important; float: none!important; }
    .fl_thumbnail { float: none!important; max-width: none!important; }
    .fl_main_img { width: auto!important; height: auto!important; margin: 0 auto; }
    .fl_main #thum_prev,
    .fl_main #thum_next { width: auto; margin: 0!important; padding-top: 0!important; }
    .fl_main div:nth-of-type(1),
    .fl_main div:nth-of-type(3) {
        position: absolute;
        z-index: 1;
        width: 15px;
        height: 40px;
        top: 0;
        bottom: 0;
        margin: auto;
    }
    .fl_main div:nth-of-type(1) {
        left: 0;
    }
    .fl_main div:nth-of-type(3) {
        left: 100%!important;
        margin-left: -15px;
    }
*/
	/*  pattern:2  */
	.fl_main_img {
		width: 640px !important;
		height: auto !important;
	}
}

@media screen and (max-width:768px) {
	.bnr2 span.v2 {
		width: 50%;
		margin: 0 auto;
	}

	/* sp block */
	#shopGuide_wrap #guide .chart table thead td,
	#shopGuide_wrap #guide .chart table tbody th,
	#shopGuide_wrap #guide .chart table tbody td {
		display: block;
	}

	#shopGuide_wrap #guide .chart table thead th,
	#shopGuide_wrap #guide .chart table tbody th {
		white-space: pre-wrap;
	}

	#shopGuide_wrap #guide .chart table tbody th {
		border-top: none !important;
		border-bottom: none !important;
	}

	#shopGuide_wrap #guide .chart table tbody td {
		border-top: none !important;
	}

	.ui-dialog {
		width: auto !important;
		top: 10px !important;
		left: 10px !important;
		right: 10px;
	}

	.ui-dialog .ui-dialog-content {
		height: auto !important;
	}

	.fl_contents {
		width: 100% !important;
	}

	.fl_main {
		float: none !important;
		width: 100% !important;
	}

	.fl_main div {
		left: 0 !important;
		float: none !important;
	}

	.fl_thumbnail {
		float: none !important;
		max-width: none !important;
	}

	.fl_main #thum_prev,
	.fl_main #thum_next {
		display: none !important;
		width: auto;
		margin-top: 0 !important;
		padding-top: 0 !important;
	}

	.fl_main_img {
		padding-top: 0 !important;
		width: 100% !important;
		height: auto !important;
	}
}

/* transition */
.news a>div.camp,
.news a>div.news,
.news a>div.item,
.slick-arrow,
a::after {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.column-set {
	display: flex;
	flex-wrap: wrap;
}

.column4 {
	float: none;
}

/* ----------------------------------------

clearfix

---------------------------------------- */

/* Modern Browsers
------------------------------- */
.fl_thumbnail:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
	line-height: 0;
}

/* Legacy IE
------------------------------- */
.fl_thumbnail {
	*zoom: 1;
}


/* ----------------------------------------
20210129
---------------------------------------- */
.productshead_wrap .ttl,
.productshead_wrap .ttl_sub {
	font-family: 'Noto Serif JP', serif;
	padding: 20px 0 !important;
	position: relative;
	font-weight: bold;
}

.productshead_wrap .ttl::before {
	content: url(../../assets/img/page/products/ttlicon01.png);
	position: absolute;
	left: 32%;
	top: 10px;
}

.productshead_wrap .ttl02::before {
	content: url(../../assets/img/page/products/ttlicon02.png);
}

.productshead_wrap .ttl03::before {
	content: url(../../assets/img/page/products/ttlicon03.png);
	left: 23%;
}

.productshead_wrap .ttl04::before {
	content: url(../../assets/img/page/products/ttlicon04.png);
	left: 29%;
}

.min_ttl05 {
	font-size: 22px !important;
}

.productshead_wrap .ttl05::before {
	left: 29%;
}

.productshead_wrap .ttl06::before {
	content: url(../../assets/img/page/products/ttlicon06.png);
	left: 38%;
}

.productshead_wrap .ttl07::before {
	content: url(../../assets/img/page/products/ttlicon07.png);
}

.productshead_wrap .ttl08::before {
	content: url(../../assets/img/page/products/ttlicon8.png);
	left: 36%;
}

.productshead_wrap .ttl09::before {
	left: 23%;
}

.productshead_wrap .ttl10::before {
	content: url(../../assets/img/page/products/ttlicon10.png);
	left: 30%;
}

.productshead_wrap .ttl11::before {
	content: url(../../assets/img/page/products/ttlicon11.png);
}

.productshead_wrap .ttl12::before {
	content: url(../../assets/img/page/products/ttlicon12.png);
}

.productshead_wrap .ttl13::before {
	content: url(../../assets/img/page/products/ttlicon13.png);
	top: 22px;
	left: 30%;
}

.productshead_wrap .ttl14::before {
	content: url(../../assets/img/page/products/ttlicon14.png);
	left: 40%;
	top: 22px
}

.productshead_wrap .ttl15::before {
	content: url(../../assets/img/page/products/ttlicon15.png);
}

.productshead_wrap .ttl16::before {
	content: url(../../assets/img/page/products/ttlicon16.png);
	top: 14px;
	left: 30%;
}

.productshead_wrap .ttl17::before {
	content: url(../../assets/img/page/products/ttlicon17.png);
	left: 39%;
	top: 18px;
}

.productshead_wrap .ttl18::before {
	content: url(../../assets/img/page/products/ttlicon18.png);
	left: 40%;
	top: 20px;
}

.productshead_wrap .ttl19::before {
	content: url(../../assets/img/page/products/ttlicon19.png);
	left: 40%;
	top: 20px;
}

.productshead_wrap .ttl20::before {
	content: url(../../assets/img/page/products/ttlicon20.png);
	left: 34%;
	top: 20px;
}

.productshead_wrap .ttl21::before {
	content: url(../../assets/img/page/products/ttlicon21.png);
	left: 34%;
	top: 20px;
}

.productshead_wrap .ttl22::before {
	content: url(../../assets/img/page/products/ttlicon22.png);
	left: 32%;
}

.productshead_wrap .ttl23::before {
	content: url(../../assets/img/page/products/ttlicon23.png);
	left: 23%;
}

.productshead_wrap .min_ttl {
	font-size: 24px;
	margin-bottom: 35px;
	position: relative;
	padding-left: 10px;
	letter-spacing: 0.03em;
	font-weight: bold;
}

.productshead_wrap .min_ttl::before {
	position: absolute;
	bottom: -4px;
	width: 3px;
	left: 0;
	height: 22px;
	content: '';
	border-radius: 3px;
	background: #292D61;
}

.productshead_wrap .productshead_wrap_box .cap {
	letter-spacing: 0.05em;
	padding-bottom: 30px;
	letter-spacing: 0.05em;
}

.productshead_wrap .linkbrn_wrap {
	flex-wrap: wrap;
	display: flex;
	justify-content: space-between;
	border-top: 1px solid #ddd;
	padding-top: 20px;
}

.productshead_wrap .linkbrn_wrap .linkbtn {
	margin-bottom: 10px;
}

.productshead_wrap .linkbrn_wrap .linkbtn a {
	display: inline-block;
	font-size: 14px;
	color: #292D61;
}

.productshead_wrap .linkbrn_wrap .linkbtn a::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f054";
	color: #292D61;
	margin-right: 5px;
}

.productshead_wrap .linkbrn_wrap .linkbtn a:hover {
	color: #292D61;
	text-decoration: underline;
}




@media screen and (min-width:767px) {
	.productshead_wrap .productshead_wrap_box {
		display: flex;
		justify-content: space-between;
	}


	.productshead_wrap .productshead_wrap_box .productshead_wrap_box_txtarea {
		width: 60%;
	}

	.productshead_wrap .productshead_wrap_box .productshead_wrap_box_img {
		width: 38%;
	}

	.productshead_wrap .productshead_wrap_box .productshead_wrap_box_txtarea02 {
		width: 50%;
	}

	.productshead_wrap_box_img02 {
		width: 45%;
	}

	.productshead_wrap .linkbrn_wrap .linkbtn {
		width: calc(100% / 3);
	}

	.productshead_wrap .linkbrn_wrap02 .linkbtn {
		width: calc(100% / 5);
	}

	.goodstxt {
		margin-bottom: 60px;
		text-align: center;
	}
}

@media screen and (max-width:768px) {
	.productshead_wrap .productshead_wrap_box {
		display: flex;
		flex-direction: column-reverse;
	}

	.productshead_wrap .productshead_wrap_box .linkbrn_wrap .linkbtn {
		width: 160px;
	}

	.productshead_wrap .ttl {
		margin-bottom: 0 !important;
	}

	.productshead_wrap .productshead_wrap_box .productshead_wrap_box_img {
		margin-bottom: 20px;
	}

	.productshead_wrap .ttl::before {
		top: 7px;
		left: 9%;
	}

	.productshead_wrap .productshead_wrap_box .min_ttl {
		font-size: 16px;
		margin-bottom: 12px;
		line-height: 25px;
	}

	.productshead_wrap .ttl03::before {
		left: -22px;
	}

	.productshead_wrap .ttl05::before {
		left: 2%;
	}

	.min_ttl05 {
		font-size: 16px !important;
	}

	.productshead_wrap .ttl06::before {
		left: 23%;
	}

	.productshead_wrap .ttl08::before {
		left: 22%;
	}

	.productshead_wrap .ttl13::before {
		top: 16px;
		left: 8%;
	}

	.productshead_wrap .ttl16::before {
		left: 7%;
	}

	.productshead_wrap .ttl17::before {
		top: 12px;
		left: 26%;
	}

	.productshead_wrap .ttl18::before {
		top: 12px;
		left: 27%;
	}

	.productshead_wrap .ttl20::before {
		top: 18px;
		left: 17%;
	}

	.productshead_wrap .ttl22::before {
		left: 10%;
	}

	.productshead_wrap .ttl04::before {
		left: 5%;
	}

	.productshead_wrap .ttl21::before {
		top: 17px;
		left: 15%;
	}

	.productshead_wrap .ttl23::before {
		left: 12%;
		top: 24px;
	}

	.goodstxt {
		margin-bottom: 20px;
	}
}

/* ご利用案内 */
#shopGuide_wrap .Ttl {
	text-align: left;
	border-bottom: 1px solid #666;
	color: #333;
	padding: 0 0 15px 0;
	margin-bottom: 25px;
	font-size: 22px;
	background: #fff;
	text-align: center;
	font-weight: 600;
}

#shopGuide_wrap .subTtl {
	text-align: left !important;
	font-size: 18px !important;
	margin-bottom: 20px !important;
	border-left: 4px solid #292D61 !important;
	padding-left: 10px !important;
	line-height: 110% !important;
	background: #fff;

}

#shopGuide_wrap .txt {
	line-height: 25px;
	letter-spacing: 0.03em;
	font-size: 15px;

}

#shopGuide_wrap .guide_table {
	border-spacing: 0;
	width: 100% !important;
	font-size: 100%;
	border-collapse: collapse;
	border: 1px solid #ddd;
}

#shopGuide_wrap .guide_table th {
	background: #f0f0f0;
}

#shopGuide_wrap .guide_table th,
#shopGuide_wrap .guide_table td {
	vertical-align: top;
	padding: 6px;
	border: 1px solid #ddd;
	line-height: 160%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
}

#shopGuide_wrap .guide_table td>span {
	font-size: 15px;
}

#shopGuide_wrap .guidetitle {
	text-align: center;
	border-top: none;
	font-size: 25px;
	padding: 0;
	margin-bottom: 30px;
}

#shopGuide_wrap li {
	line-height: 180%;
	margin: 0;
	padding: 0;
	font-size: 15px;
	text-indent: -1em;
	margin-left: 1em;
	list-style: none !important;
}

#shopGuide_wrap li::before {
	content: '・';
}

/* お問い合せフォームはこちら */
.sg_formArea{
	text-align: center;
}
.sg_formArea_link{
	padding: 10px 30px;
	border: 1px solid #333;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}

@media screen and (max-width:768px) {

	#shopGuide_wrap .guide_table02 th,
	#shopGuide_wrap .guide_table02 td {
		display: block;
		width: 100% !important;
	}

	#shopGuide_wrap .cre {
		width: 200px;
	}

	#shopGuide_wrap .guide_table {
		border: none;
	}
}

/* テキストリンク */
.link01 {
	color: #292D61 !important;
	text-decoration: underline !important;
}

/* 会社概要目次 */
.com_gaiyou .mokuji {
	position: relative;
	margin: 0;
	padding: 4em 1.2em 1em;
	background: #fff;
	font-size: 100%;
	border-top: solid 5px #292D61;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
	color: #292D61;
	margin-bottom: 60px !important;
}

.com_gaiyou .mokuji::before {
	content: "目次";
	display: block;
	position: absolute;
	top: 18px;
	left: 60px;
	margin: 0;
	text-align: start;
	color: #292D61;
	border: none;
	font-size: 120%;
	font-weight: bold;
}

.com_gaiyou .mokuji::after {
	content: "\f0ca";
	font-family: "Font Awesome 5 Free";
	display: block;
	font-size: 120%;
	position: absolute;
	line-height: 40px;
	top: 12px;
	left: 12px;
	width: 40px;
	height: 40px;
	text-align: center;
	vertical-align: top;
	border-radius: 50%;
	color: #fff;
	background: #292D61;
	font-weight: bold;
}

.com_gaiyou .mokuji li {
	margin-bottom: 8px;
	line-height: 1.6em;
	list-style-type: none !important;
	line-height: 1.6em;
}

.com_gaiyou .mokuji li::before {
	content: "・";
}

.com_gaiyou .mokuji li a {
	color: #292D61;
	line-height: 1.6em;
	text-decoration: underline;
}

.gaiyouTtl {
	background: none !important;
	border-bottom: 1px solid #292D61 !important;
	color: #292D61 !important;
}

#guide,
#about,
#mission,
#vision,
#production {
	padding-top: 124px !important;
	margin-top: -124px !important;
}

/* ふろしきについて */
.f_aboutWrap .f_aboutWrap_ttl {
	border: none !important;
	letter-spacing: initial !important;
	margin: 0 0 40px !important;
	font-size: 2.0rem !important;
	padding: 0 !important;
	line-height: 1.6 !important;
	background: #fff;
	color: #111;
	text-align: center !important;
	position: relative;
	font-weight: bold;
}

.f_aboutWrap .f_aboutWrap_ttl>span {
	font-weight: normal;
}

.f_aboutWrap .f_aboutWrap_ttl::before {
	position: absolute !important;
	bottom: -10px !important;
	width: 50px !important;
	left: 50% !important;
	transform: translateX(-50%) !important;
	height: 3px !important;
	content: '' !important;
	border-radius: 3px !important;
	background: #292D61 !important;
}

.f_aboutWrap .linkbrn_wrap .linkbrn_wrap_ttl {
	padding: 8px 15px;
	background: #292D61;
	font-size: 18px;
	color: #fff !important;
	display: inline-block;
	position: absolute;
	top: -16px;
	left: 50%;
	transform: translateX(-50%);
}

.f_aboutWrap .linkbrn_wrap {
	border: 1px solid #292D61;
	position: relative;
	padding: 40px;
}

.f_aboutWrap .linkbrn_wrap>ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0 !important;
}

.f_aboutWrap .linkbrn_wrap>ul>li {
	margin-bottom: 12px;
	line-height: 1.6em;
	list-style-type: none !important;
	line-height: 1.6em;
	width: calc(100% / 2);
}

.f_aboutWrap .linkbrn_wrap>ul>li:before {
	content: "・";
}

.f_aboutWrap .linkbrn_wrap>ul>li a {
	color: #292D61;
	line-height: 1.6em;
	text-decoration: underline;
}

.dlbox {
	padding: 30px;
	background: #dedede;
	border: 1px solid #292D61;
}

.f_aboutWrap dl {
	margin-bottom: 25px;
}

.f_aboutWrap dt {
	font-weight: bold;
	font-size: 16px;
	color: #292D61;
	margin-bottom: 10px;
	line-height: 18px;
	letter-spacing: 1.2px;
}

.f_aboutWrap dd {
	line-height: 160%;
	letter-spacing: 1.2px;
	font-size: 14px;
}

.dlbox_img {
	text-align: center;
}

.f_aboutWrap .archive li {
	margin-bottom: 10px;
	list-style-type: none !important;
}

.f_aboutWrap .archive li a {
	border: 1px solid #292D61;
	padding: 10px 30px;
	display: inline-block;
	font-size: 14px;
	color: #292D61;
}

.f_aboutWrap .archive li a::after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f054";
	color: #292D61;
	margin-left: 5px;
}

.f_aboutWrap .archive li a:hover {
	background-color: #292D61;
	color: #fff;
	opacity: 1 !important;
}

.f_aboutWrap .size li {
	color: #292D61;
	font-weight: 500;
}

.f_aboutWrap .size li::before {
	content: "■";
}

.f_aboutWrap_boxttl {
	text-align: left !important;
	font-size: 18px !important;
	margin-bottom: 20px !important;
	border-left: 4px solid #292D61 !important;
	padding-left: 10px !important;
	line-height: 110% !important;
}

.f_aboutWrap_boxttl>span {
	font-size: 14px;
	font-weight: normal;
}

.f_aboutWrap_box dl>.ti {
	text-indent: 1em;
}

.f_aboutWrap dl>.icon::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f0eb";
	color: #292D61;
	margin-right: 5px;
}

.f_aboutWrap .sozaiWrap {
	margin-bottom: 40px;
}

.f_aboutWrap .sozaiWrap p {
	font-size: 14px;
	margin: 0 !important;
	line-height: 28px !important;
}

@media screen and (min-width:767px) {

	.f_aboutWrap_box,
	.f_aboutWrap .archive {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.f_aboutWrap_box>figure,
	.f_aboutWrap_box>div {
		width: 48%;
	}

	.f_aboutWrap dl {
		width: calc(100% / 2);
	}


}

@media screen and (max-width:768px) {
	.f_aboutWrap_box {
		display: flex;
		flex-direction: column;
	}

	.order1 {
		order: 1;
	}

	.order2 {
		order: 2;
	}

	.dlbox {
		padding: 10px;
	}

	.dlbox .indent {
		font-size: 14px;
		text-indent: 0;
		padding-left: 0;
	}

	.f_aboutWrap .archive {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.f_aboutWrap .archive li {
		width: calc(100% / 2);
	}

	.f_aboutWrap dd {
		display: grid;
	}

	.f_aboutWrap dd>img {
		margin-bottom: 10px;
	}

	.com_gaiyou .mokuji {
		margin: 0 !important;
	}
}

/* 名入れ */
.f_aboutWrap .naire_box {
	margin-bottom: 60px;
}

.f_aboutWrap .naire_box>h3 {
	font-size: 18px;
	margin-bottom: 15px;
	color: #292D61;
	font-weight: bold;
}

.f_aboutWrap .naire_box_txt {
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 0.03em;
	margin-bottom: 10px;
}

.f_aboutWrap .naire_box .important {
	color: #f00;
}

.naire_box dl>dt {
	font-size: 14px !important;
	border-left: 4px solid #292D61 !important;
	padding-left: 5px !important;
	line-height: 110% !important;
	color: #292D61;
}

.naire_box dl>dd {
	font-size: 14px;
}

.naire_box_syurui {
	background-color: #292D61;
	color: #fff;
	padding: 5px 8px;
	margin-bottom: 20px;
	display: block;
	width: 100%;
	text-align: center;
}

.naire_imgbox_ttl {
	display: inline-block;
	width: auto;
	border-left: 3px solid #292D61;
	color: #292D61;
	margin-bottom: 10px;
	padding-left: 5px;
}

.naire_imgbox_item img{
	height: auto;
	box-shadow: 1px 1px 3px rgb(200 200 200 / 80%);
	display: inline-block;
}

@media screen and (min-width:767px) {
	.nairetb {
		text-align: center;
		table-layout: auto;
	}

	.nairetb th,
	.nairetb td {
		padding: 5px 20px;
		border: 1px solid #111;
	}

	.nairetb th {
		background: #292D61;
		color: #fff;
		border: 1px solid #fff;
		text-align: center;
	}

	.pc_only {
		display: block;
	}

	.sp_only {
		display: none;
	}

	.naire_imgbox {
		display: flex;
	}

	.pc_mr020 {
		margin-right: 20px;
	}

	.naire_imgbox_item img{
		max-width: 640px;
		width: 640px;
	}

	.naire_warning dl{
		display: flex;
		width: 100%!important;
	}

	.naire_warning dl dt{
		font-size: 20px;
		color: #292D61;
		width: 250px;
		display: flex;
		align-items: center;
	}

	.naire_warning dl dd{
		font-weight: bold;
	  font-size: 14px;
	}
}


@media screen and (max-width:768px) {
	.pc_only {
		display: none;
	}

	.sp_only {
		display: block;
	}

	.pc_mr020 {
		margin-right: 0;
	}

	.f_aboutWrap .naire_box>p {
		font-size: 14px;
	}

	.naire_imgbox_item img{
		max-width: 320px;
		width: 320px;
	}

	.naire_warning dl dt{
		font-size: 20px;
		color: #292D61;
	}

	.naire_warning dl dd{
		font-weight: bold;
	  font-size: 14px;
	}
}


/* コトノワ */
.kotonowaWrap h2 {
	font-size: 20px !important;
	font-weight: bold;
	margin-bottom: 60px !important;
}

.kotonowaLogo {
	text-align: center;
	margin-bottom: 20px;
}

.kotonowaLogo img {
	width: 130px;
}

.kotonowaWrap_btn {
	border: 1px solid #292D61;
	padding: 5px 10px;
	transition: .4s;
	width: 180px;
}

.kotonowaWrap_btn a {
	letter-spacing: 2px;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	font-weight: bold;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	color: #292D61;
	font-size: 14px;
}

.kotonowaWrap_btn:hover {
	background-color: #292D61;
}

.kotonowaWrap_btn:hover.kotonowaWrap_btn a {
	color: #fff
}


.kotonowaTtl {
	font-size: 30px;
	text-align: center;
	position: relative;
	line-height: 25px;
	font-weight: bold;
	margin-bottom: 40px;
}

.kotonowaTtl>span {
	font-size: 16px;
}

.kotonowaTtl:before {
	content: "";
	background-color: #292D61;
	width: 160px;
	height: 6px;
	top: -25px;
	left: 50%;
	transform: translateX(-50%);
	position: absolute;
}

.kotonowa_concept {
	text-align: center;
}

.kotonowa_concepttxt>strong {
	text-align: center;
	font-size: 18px;
	letter-spacing: 0.03em;
	display: block;
	text-align: center;
}

.kotonowa_concepttxt {
	font-size: 14px;
	letter-spacing: 0.07em;
	line-height: 28px;
	text-align: left;
	margin-bottom: 20px;
}

.lineup {
	text-align: center;
}

.lineuptxt {
	text-align: center;
}

.lineuptxt>strong>a {
	color: #3335AA;
	border-bottom: 1px solid #3335AA;
	display: inline-block;
}

.lineup_img figcaption {
	font-size: 14px;
}

.kotonowaWrap_detailttl>a {
	font-size: 14px;
	text-decoration: underline;
}

.kotonowaWrap_detailttl {
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 20px;

}

.kotonowaWrap .detail_cap {
	font-size: 15px;
	letter-spacing: 0.03em;
	line-height: 26px;
}


.lineupcap span,
.dzn_cap span {
	font-size: 18px;
	color: #292D61;
	font-weight: bold;
}

.dzn_products_ttl::before {
	content: "●";
	color: #292D61;
	margin-right: 5px;
}

.dzn_cap {
	font-size: 15px;
	line-height: 25px !important;
	letter-spacing: 1.2px;
}

@media screen and (min-width:767px) {
	.flex {
		display: flex;
		justify-content: space-between;
	}

	.jc_ar {
		justify-content: space-around;
	}

	.jc_st {
		justify-content: flex-start;
	}

	.fl_w {
		flex-wrap: wrap;
	}

	.maintxt {
		width: 65%;
	}

	.dzn_img {
		width: 20%;
	}

	.dzn_cap {
		width: 75%;
	}

	.dzn_img img,
	.mainimg img {
		border-radius: 50%;
	}

	.lineupcap {
		width: 53%;
		margin: 0 auto;
	}

	.lineup_img>figure {
		margin-right: 60px;
	}

	.lineup_img>figure:nth-child(3),
	.lineup_img>figure:nth-child(5) {
		margin-right: 0;
	}

	.kotonowa_concept {
		padding-top: 160px;
		margin-top: -160px;
	}

	.dz_contents {
		margin-top: 85px;
	}

}

@media screen and (max-width:768px) {
	.lineup_img>figure {
		margin-bottom: 15px;
	}

	.kotonowaWrap_btn {
		margin: 0 auto 10px;
	}

	.kotonowa_concept {
		padding-top: 120px;
		margin-top: -120px;
	}

	.f_d {
		flex-direction: column-reverse;
		display: flex;
	}

	.dz_contents {
		margin-top: 30px;
	}

	.mainimg {
		margin-bottom: 15px;
	}

}

/* 箱入れ・ギフト包装・のし掛け */
.gift .giftfree_img,
.gift .giftwrap_img {
	text-align: center;
}

.gift .noshi_img {
	border: 1px solid #ddd;

}

.gift figcaption {
	line-height: 25px;

}

@media screen and (min-width:767px) {
	.gift .giftwrap_img {
		width: calc(100% / 3);
	}
}

@media screen and (max-width:768px) {

	.gift .giftfree_img,
	.gift .giftwrap_img,
	.gift .noshi_img {
		margin-bottom: 10px;
	}

	.fl_cr {
		flex-direction: column-reverse;
		display: flex;
	}
}

/* 包み方 */
#shopGuide_wrap .use .uselist::before {
	display: none;
}

#shopGuide_wrap .use .uselist .txt {
	line-height: 25px;
	letter-spacing: 0.03em;
	font-size: 15px;
	text-indent: 0.1em;
}


/* 会社概要 */
#Journal .journal-cont h1 {
	text-align: left;
}

#Journal .journal-cont h2 {
	margin: 0 0 30px;
	text-align: left;
}

#Journal #about table td {
	vertical-align: top;
}

#Journal #about table .txt {
	letter-spacing: 0.03em;
	line-height: 25px;
}

#Journal .img img {
	vertical-align: bottom;
}

@media screen and (max-width: 767px) {
	#Journal #about table .txt {
		width: 63%;
	}

	#Journal #about table td {
		display: block;
		width: 100%;
	}

	#Journal #about table td.left {
		margin-bottom: 10px;
	}

	#Journal #about table td.right {
		margin-bottom: 10px;
	}
}

@media all and (min-width: 768px) {
	#Journal #about table td.right {
		padding-left: 30px;
	}

	#Journal #about table td.left {
		padding-right: 30px;
	}

	#Journal #about table td.img {
		width: 300px;
	}
}

/* 風呂敷アイテム */
.goods_main_wrap {
	align-items: center;
}

.goods_main figure {
	text-align: center;
}

.goods_main .icon>i {
	font-size: 45px;
	color: #292D61;
}

.goods_main h3 {
	font-weight: bold;
	text-align: center;
	font-size: 22px;
	line-height: 25px;
}

.goodsWrap h4 {
	text-align: left !important;
	font-size: 18px !important;
	margin-bottom: 20px !important;
	border-left: 4px solid #292D61 !important;
	padding-left: 10px !important;
	font-weight: bold;
	line-height: 110% !important;
}

.good_merit li {
	margin-bottom: 8px !important;
	font-size: 14px !important;
}

.good_merit li::before {
	content: "●";
	color: #292D61;
	margin-right: 10px;
}

.goodsTtl {
	text-align: center;
	position: relative;
	line-height: 25px;
	font-weight: bold;
}

.goodsTtl::before {
	content: "";
	background-color: #292D61;
	width: 160px;
	height: 6px;
	top: -25px;
	left: 50%;
	transform: translateX(-50%);
	position: absolute;
}

.syurui {
	text-align: center;
}

.syurui .syurui_list {
	border-right: 1px solid #ddd;
	padding-right: 14px;
}

.syurui .syurui_list:last-of-type {
	border-right: none;
	padding-right: 0;
	margin-right: 0;
}

.syurui .syurui_list h5 {
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 1.2px;
	font-weight: bold;
}

.syurui .syurui_list h5::before {
	content: "●";
	color: #292D61;
	margin-right: 10px;
}

.syurui .syurui_list h6 {
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 1.2px;
	color: #292D61;
}


.syurui .howto .syurui_list {
	font-size: 14px;
	margin-bottom: 5px;
}

.goodsWrap .syurui .kotonowaWrap_btn {
	margin: 0 auto;
}

.syurui_list_txt {
	font-size: 14px !important;
	line-height: 25px;
	letter-spacing: 1.2px;
}

.syurui_list h6::after {
	margin-left: 10px;
	content: '\f054';
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
}

.syurui_list a:hover h6 {
	text-decoration: underline;
}

@media all and (min-width: 768px) {
	.goods_main {
		width: 100%;
		max-width: 700px;
		margin: 0 auto;
	}

	.goodsTtl {
		font-size: 30px;
		margin-bottom: 40px !important;
	}

	.goodsTtl>span {
		font-size: 16px;
	}

	.howto {
		margin-bottom: 40px;
	}
}

@media all and (max-width: 767px) {
	.goods_main_wrap {
		display: flex;
		justify-content: space-around;
	}

	.goodsTtl {
		margin-top: 40px !important;
		margin-bottom: 20px !important;
	}

	.goodsTtl>span {
		font-size: 14px;
	}

	.goods_main .goods_main_item {
		width: 33%;
	}

	.syurui .syurui_list {
		border-right: none;
		padding-right: 0;
		margin-bottom: 50px;
	}

	.howto {
		margin-bottom: 10px;
	}
}

#main-column .ranking h2::before,
#main-column .pickup h2::before {
	display: none !important;
}

.n_slick {
	text-align: center;
}

.n_slick .n_slick_item img {
	max-width: 320px;
	height: auto;
	box-shadow: 1px 1px 3px rgb(200 200 200 / 80%);
	display: inline-block;
	width: 320px;
}


/* .f_aboutWrap .slick-dotted.slick-slider {
	margin-bottom: 80px;
}

.f_aboutWrap .slick-dots {
	bottom: -50px;
} */

/* wordpress ニュース、ブログ */
.news_detail_ttlbox {
	padding: 15px 0;
	border-top: 1px solid #292D61;
	border-bottom: 1px solid #292D61;
	margin: 30px 0;
	text-align: left;
}

.news_detail_ttlbox .news_detail_ttlbox_date {
	font-size: 13px;
	font-weight: 600;
	color: #333;
	margin-bottom: 15px;
	letter-spacing: 0.03em;
}

.news_detail_ttlbox_ttl {
	text-align: left !important;
	font-size: 20px !important;
	font-weight: 600;
	color: #333;
	margin-bottom: 0 !important;
	line-height: 28px;
	letter-spacing: 0.03em;
}

.news_detail_ttlbox_txt {
	margin-bottom: 30px;
	border-bottom: 1px solid #292D61;
	padding-bottom: 40px;
	letter-spacing: 0.03em;
	line-height: 30px;
}

.news_detail_btn {
	padding: 12px 10px;
	margin: 0 auto;
}

.news_detail_btn a::after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f054";
	color: #292D61;
	margin-left: 5px;
}

.kotonowaWrap_btn:hover.news_detail_btn a::after {
	color: #fff;
}

.news_ttl {
	font-size: 30px !important;
	font-weight: 600;
	color: #333;
	margin-bottom: 45px !important;
	padding: 20px 0 10px !important;
	position: relative;
}

.news_ttl::after {
	content: "";
	position: absolute;
	width: 50px;
	height: 3px;
	background-color: #292D61;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

.blog_list {
	padding: 15px 0;
	border-top: 1px solid #292D61;
	min-height: 270px;
	position: relative;
}

.news_list {
	position: relative;
	border-top: 1px solid #292D61;
}

.news_list:last-of-type,
.blog_list:last-of-type {
	border-bottom: 1px solid #292D61;
}

.news_detail_ttlbox_cont {
	padding: 40px 0;
	font-size: 16px;
}

.news_list a:hover,
.blog_list a:hover {
	opacity: .5;
	color: #111;
}

.news_detail_ttlbox_list {
	transition: 0.3s ease-in-out;
}

.blog_list {
	position: relative;
}

.news_list::after,
.blog_list::after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f054";
	color: #292D61;
	margin-left: 5px;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.news_list a:hover .news_detail_ttlbox_list,
.blog_list a:hover .news_detail_ttlbox_list {
	opacity: .5;
}

.news_sbttl {
	text-align: center;
	font-size: 22px !important;
	padding: 60px 0 20px !important;
}

.btnCancel,
.sps-wishAddItem,
.sps-wishAddItemOk,
.sps-itemList-stockDisp {
	display: none;
}

.news_list .news_detail_ttlbox_list {
	align-items: center;
	padding: 15px 0;
	display: flex;
	width: 100%;
}

.news_list .news_detail_ttlbox_list .news_detail_ttlbox_date {
	margin-right: 10px;
}

.cont>.news {
	display: none;
}

.news_detail>ul {
	margin-bottom: 60px;
}

.wp-pagenavi {
	text-align: center;
}

.pages {
	display: none;
}

.wp-pagenavi span.current,
.wp-pagenavi a {
	padding: 5px 12px !important;
}

.wp-pagenavi a {
	color: #292D61 !important;
}

.wp-pagenavi span.current {
	background: #292D61;
	color: #fff;
	border: none;
}

.wp-pagenavi a:hover {
	border-color: #292D61 !important;
}

@media screen and (min-width:768px) {
	.news_detail_ttlbox_list {
		width: 50%;
	}

	.news_detail_thum {
		width: 40%;
	}

	.news_detail_ttlbox_ttl {
		font-size: 20px !important;
	}
}

@media screen and (max-width:767px) {

	.news_detail_thum,
	.news_detail_ttlbox_list {
		width: 90%;
		margin: 0 auto 10px;
	}

	.news_detail_ttlbox_ttl {
		font-size: 16px !important;
	}
}

/*--------------------------------------------
結び方一覧
--------------------------------------------*/
.moviearcList .mobie_list .mobie_list_ttl {
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	color: #292D61;
}
.moviearcList .mobie_list {
	margin-bottom: 35px;
}

@media screen and (min-width:768px) {
	.moviearcList {
		display: flex;
		flex-wrap: wrap;
	}

	.moviearcList .mobie_list {
		width: 30%;
    margin-right: 45px;
	}
	.moviearcList .mobie_list:nth-last-of-type(3n) {
		margin-right: 0;
	}
}

/*--------------------------------------------
風呂敷の風景
--------------------------------------------*/
.single{
	margin-bottom: 50px;
}
.single .more{
	border: 1px solid #292D61;
	padding: 10px 30px;
	display: inline-block;
	font-size: 14px;
	color: #292D61;
}
.video{
	width: 100%;
	text-align: center;
	margin: auto 0 20px;
	}
.video video{
	width: 100%;
	max-width: 900px;
}
#products_list {
	border-top: 1px solid #ddd;
}
#products_list li{
	border-bottom: 1px solid #ddd;
}
#products_list li a{
	padding: 20px 15px;
	display: block;
	font-size: 16px;
}
#products_list li a:before{
	display: inline-block;
	content: '\f105';
    font-family: 'fontawesome';
	font-size: 18px;
	margin-right: 20px;
}
@media screen and (min-width:768px) {
	#moviearcList .moviearcList {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	#moviearcList .moviearcList .mobie_list {
		width: 30%;
	    margin-right: 0;
	}

}

#movieList .list{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
#movieList .list a{
	display: block;
}
#movieList .list .box{
	width: 48%;
	margin-bottom: 30px;
}

/*--------------------------------------------
ヘイニ・リータフフタさん紹介
--------------------------------------------*/
.heini_introduce {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-around;
	align-items: center;
	margin-bottom: 30px;
}
.heini_introduce img {
	width: 30%;
}
.heini_introduce dl {
	width: 60%;
}
.heini_introduce dt {
	margin-bottom: 0.6em;
	text-align: center;
	font-size: 30px;
}
.heini_introduce dt ruby {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0.5em 1em;
}
.heini_introduce dd {
	font-size: 16px;
	line-height: 1.8em;
}

@media screen and (max-width:767px) {/* SP */
	.heini_introduce {
		flex-direction: column;
		gap: 1em;
	}
	.heini_introduce img {
		width: 60%;
	}
	.heini_introduce dl {
		width: 100%;
	}
	.heini_introduce dt ruby {
		flex-direction: column;
	}
}

/*--------------------------------------------
動画埋め込み用
--------------------------------------------*/
.youtube_box {
	width: 100%;
	padding-top: 56.25%;
	position: relative;
}
.youtube_box iframe {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
}